### Hierarchy

- MSBlobBuilder

## Index

### Methods

- append
- getBlob

## Methods

### append

- append(data: any, endings?: undefined | string): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9451

  #### Parameters

  - ##### data: any

  - ##### Optional endings: undefined | string

  #### Returns void

### getBlob

- getBlob(contentType?: undefined | string): Blob

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:9452

  #### Parameters

  - ##### Optional contentType: undefined | string

  #### Returns Blob

Generated using TypeDoc